@charset "UTF-8";
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0; }

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/ }

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0; }

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block; }

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0; }

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0; }

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none; }

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold; }

dd {
  margin-left: 0; }

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */ }

address {
  font-style: inherit; }

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit; }

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */ }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom; }

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
  /* 2 */ }

/**
 * Correct cursors for clickable elements.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer; }

button:disabled,
[type="button"]:disabled,
[type="reset"]:disabled,
[type="submit"]:disabled {
  cursor: default; }

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto; }

select:disabled {
  opacity: inherit; }

/**
 * Remove padding
 */
option {
  padding: 0; }

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0; }

legend {
  padding: 0; }

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto; }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * Correct the outline style in Safari.
 */
[type="search"] {
  outline-offset: -2px;
  /* 1 */ }

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/**
 * Fix appearance for Firefox
 */
[type="number"] {
  -moz-appearance: textfield; }

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer; }

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto; }

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit;
  /* 1 */
  border-collapse: collapse; }

caption {
  text-align: left; }

td,
th {
  vertical-align: top;
  padding: 0; }

th {
  text-align: left;
  font-weight: bold; }

@-webkit-keyframes flag {
  0% {
    -webkit-transform: rotate(-45deg) translateY(-10%);
    -moz-transform: rotate(-45deg) translateY(-10%);
    -ms-transform: rotate(-45deg) translateY(-10%);
    -o-transform: rotate(-45deg) translateY(-10%);
    transform: rotate(-45deg) translateY(-10%); }
  100% {
    -webkit-transform: rotate(-45deg) translateY(10%);
    -moz-transform: rotate(-45deg) translateY(10%);
    -ms-transform: rotate(-45deg) translateY(10%);
    -o-transform: rotate(-45deg) translateY(10%);
    transform: rotate(-45deg) translateY(10%); } }
@-moz-keyframes flag {
  0% {
    -webkit-transform: rotate(-45deg) translateY(-10%);
    -moz-transform: rotate(-45deg) translateY(-10%);
    -ms-transform: rotate(-45deg) translateY(-10%);
    -o-transform: rotate(-45deg) translateY(-10%);
    transform: rotate(-45deg) translateY(-10%); }
  100% {
    -webkit-transform: rotate(-45deg) translateY(10%);
    -moz-transform: rotate(-45deg) translateY(10%);
    -ms-transform: rotate(-45deg) translateY(10%);
    -o-transform: rotate(-45deg) translateY(10%);
    transform: rotate(-45deg) translateY(10%); } }
@keyframes flag {
  0% {
    -webkit-transform: rotate(-45deg) translateY(-10%);
    -moz-transform: rotate(-45deg) translateY(-10%);
    -ms-transform: rotate(-45deg) translateY(-10%);
    -o-transform: rotate(-45deg) translateY(-10%);
    transform: rotate(-45deg) translateY(-10%); }
  100% {
    -webkit-transform: rotate(-45deg) translateY(10%);
    -moz-transform: rotate(-45deg) translateY(10%);
    -ms-transform: rotate(-45deg) translateY(10%);
    -o-transform: rotate(-45deg) translateY(10%);
    transform: rotate(-45deg) translateY(10%); } }
/* 点滅 */
.blinking {
  -webkit-animation: blink 0.5s ease-out infinite alternate;
  -moz-animation: blink 0.5s ease-out infinite alternate;
  -ms-animation: blink 0.5s ease-out infinite alternate;
  -o-animation: blink 0.5s ease-out infinite alternate;
  animation: blink 0.5s ease-out infinite alternate; }

.js-fadein {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: transform 1s ease , opacity 1s ease , visibility 1s ease;
  -moz-transition: transform 1s ease , opacity 1s ease , visibility 1s ease;
  -ms-transition: transform 1s ease , opacity 1s ease , visibility 1s ease;
  -o-transition: transform 1s ease , opacity 1s ease , visibility 1s ease;
  transition: transform 1s ease , opacity 1s ease , visibility 1s ease;
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px); }
  .js-fadein.show {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); }

/* base --------------------------*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

/*
@supports(-webkit-touch-callout: none){
	html{
		height: -webkit-fill-available;
	}
	body{
		min-height: 100vh;
		min-height: -webkit-fill-available;
	}
}
*/
body {
  height: 100vh; }

@supports (-webkit-touch-callout: none) {
  body {
    height: -webkit-fill-available; } }
html {
  -webkit-font-smoothing: antialiased;
  font-size: 62.5%; }
  html.wf-active *, html.loading-delay * {
    visibility: visible; }

body {
  font-size: 1.6rem;
  color: #333333;
  letter-spacing: 0.05em;
  -webkit-text-size-adjust: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  background: #fff; }
  @media screen and (max-width: 599px) {
    body {
      font-size: 1.4rem; } }

a {
  color: inherit; }

a,
button {
  -webkit-transition: color 0.5s ease, opacity 0.5s ease, background 0.5s ease, transform 0.2s ease;
  -moz-transition: color 0.5s ease, opacity 0.5s ease, background 0.5s ease, transform 0.2s ease;
  -ms-transition: color 0.5s ease, opacity 0.5s ease, background 0.5s ease, transform 0.2s ease;
  -o-transition: color 0.5s ease, opacity 0.5s ease, background 0.5s ease, transform 0.2s ease;
  transition: color 0.5s ease, opacity 0.5s ease, background 0.5s ease, transform 0.2s ease; }

figure img {
  width: 100%; }

img {
  width: auto;
  height: auto;
  vertical-align: bottom;
  max-width: 100%; }

p {
  font-size: 1.8rem;
  line-height: 1.8;
  margin-bottom: 20px; }
  p:last-child {
    margin-bottom: 0; }
  @media screen and (max-width: 1280px) {
    p {
      font-size: 1.6rem; } }
  @media screen and (max-width: 599px) {
    p {
      line-height: 1.6;
      margin-bottom: 10px; } }

.clearfix,
section {
  zoom: 1; }

.clearfix:before,
.clearfix:after,
.section:before,
.section:after {
  content: '';
  display: table; }

.clearfix:after,
.section:after {
  clear: both; }

.aligncenter {
  display: block;
  margin: 0 auto; }
  @media screen and (max-width: 599px) {
    .aligncenter {
      width: 100%;
      float: none; } }

.noscroll {
  overflow: hidden;
  height: 100%; }

.pc {
  display: inline; }
  @media screen and (max-width: 599px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 599px) {
    .sp {
      display: inline; } }

figure.pc {
  display: block; }
  @media screen and (max-width: 599px) {
    figure.pc {
      display: none; } }

figure.sp {
  display: none; }
  @media screen and (max-width: 599px) {
    figure.sp {
      display: block; } }

.disabled {
  opacity: 0.2;
  pointer-events: none; }

*:focus {
  outline: none; }

.l-header {
  padding: 50px 0 15px;
  background: #fff;
  filter: drop-shadow(0px 1px 3px rgba(0, 0, 0, 0.16));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999; }
  @media screen and (max-width: 960px) {
    .l-header {
      padding: 5px 0;
      height: auto; }
      .l-header .l-header-logo {
        width: 280px;
        height: 75px;
        margin-bottom: 0; }
      .l-header .l-header-copy {
        font-size: 1.2rem; } }
  .l-header-sns {
    position: absolute;
    right: 30px;
    top: 20px; }
    @media screen and (max-width: 960px) {
      .l-header-sns {
        top: 5px;
        right: 10px; } }
  .l-header-logo {
    width: 764px;
    height: 162px;
    margin: 0 auto 15px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url("../imgs/logo.svg") no-repeat center/contain; }
  .l-header-copy {
    text-align: center;
    font-size: 2.0rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1;
    margin-bottom: 0; }
  .l-header.fix {
    position: fixed;
    height: 60px;
    padding: 17px 23px;
    display: flex;
    align-items: center; }
    .l-header.fix .l-header-sns {
      top: 15px; }
    .l-header.fix .l-header-logo {
      width: 396.4px;
      height: 28.4px;
      background: url("../imgs/logo2.svg") no-repeat center/contain;
      margin: 0 20px 0 0; }
    .l-header.fix .l-header-copy {
      text-align: left;
      font-size: 1.6rem; }

.l-main {
  min-height: 100vh;
  padding-top: 270px; }
  @media screen and (max-width: 960px) {
    .l-main {
      padding-top: 100px; } }

.l-footer {
  background: #333;
  position: relative;
  padding-top: 200px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center; }
  .l-footer-cta {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 18px 0;
    background: transparent; }
    @media screen and (max-width: 599px) {
      .l-footer-cta {
        padding: 15px 0 5px; } }
    .l-footer-cta.abs {
      position: absolute;
      bottom: auto;
      top: 0; }
    .l-footer-cta-list {
      max-width: 1366px;
      margin: 0 auto;
      display: flex;
      justify-content: center;
      gap: 30px; }
      @media screen and (max-width: 960px) {
        .l-footer-cta-list {
          gap: 5px; } }
      @media screen and (max-width: 599px) {
        .l-footer-cta-list {
          flex-direction: column;
          padding: 0 50px;
          gap: 3px; } }
  .l-footer-logo {
    width: 350px;
    height: 75px;
    margin: 0 auto 35px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url("../imgs/logo-white.svg") no-repeat center/contain; }
    @media screen and (max-width: 599px) {
      .l-footer-logo {
        width: 280px;
        height: 60px; } }
  .l-footer-sns {
    margin-bottom: 35px; }
  .l-footer-copyright {
    font-family: Helvetica,  Arial, "sans-serif";
    font-size: 1.4rem;
    font-weight: 700;
    margin: 0; }
    @media screen and (max-width: 599px) {
      .l-footer-copyright {
        font-size: 1.1rem; } }

.c-btn, .c-btn--shop, .c-btn--contact {
  border: 4px solid #fff;
  border-radius: 9999px;
  background: #333;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  color: #fff;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1;
  white-space: nowrap;
  padding: 18px 45px 20px 100px;
  display: inline-block;
  display: block;
  cursor: pointer; }
  .c-btn:hover, .c-btn--shop:hover, .c-btn--contact:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05); }
  @media screen and (max-width: 960px) {
    .c-btn, .c-btn--shop, .c-btn--contact {
      font-size: 2.0rem;
      padding: 15px 30px 18px 70px; } }
  @media screen and (max-width: 599px) {
    .c-btn, .c-btn--shop, .c-btn--contact {
      font-size: 1.6rem;
      padding: 12px 20px 15px 50px;
      border-width: 3px; } }
  .c-btn--shop {
    background: linear-gradient(#d5575f 0%, #ae343c 100%);
    position: relative; }
    .c-btn--shop::before {
      width: 45px;
      height: 33.77px;
      content: "";
      display: block;
      position: absolute;
      top: 18px;
      left: 32px;
      background: url("../imgs/icon-ec.svg") no-repeat center/contain; }
      @media screen and (max-width: 960px) {
        .c-btn--shop::before {
          width: 36px;
          height: 27.016px;
          top: 13px;
          left: 20px; } }
      @media screen and (max-width: 599px) {
        .c-btn--shop::before {
          top: 10px;
          left: 15px; } }
  .c-btn--contact {
    background: linear-gradient(#4598d6 0%, #347aae 100%);
    position: relative; }
    .c-btn--contact::before {
      width: 35px;
      height: 28px;
      content: "";
      display: block;
      position: absolute;
      top: 20px;
      left: 36px;
      background: url("../imgs/icon-contact.svg") no-repeat center/contain; }
      @media screen and (max-width: 960px) {
        .c-btn--contact::before {
          width: 28px;
          height: 22.4px;
          top: 15px;
          left: 25px; } }
      @media screen and (max-width: 599px) {
        .c-btn--contact::before {
          top: 11px;
          left: 20px; } }

.c-btn-pagetop {
  position: absolute;
  right: 30px;
  bottom: 30px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url("../imgs/btn-pagetop.svg?2") no-repeat center/contain;
  z-index: 2; }
  @media screen and (max-width: 960px) {
    .c-btn-pagetop {
      width: 40px;
      height: 40px;
      right: 10px; } }
  @media screen and (max-width: 599px) {
    .c-btn-pagetop {
      width: 30px;
      height: 30px;
      right: 10px;
      bottom: 15px; } }

.c-sns {
  display: flex;
  justify-content: center;
  gap: 15px; }
  @media screen and (max-width: 960px) {
    .c-sns {
      gap: 8px; } }
  .c-sns-instagram, .c-sns-instagram--white {
    width: 30px;
    height: 30px;
    display: inline-block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url("../imgs/sns-instagram.svg") no-repeat center/contain; }
    @media screen and (max-width: 960px) {
      .c-sns-instagram, .c-sns-instagram--white {
        width: 22px;
        height: 22px; } }
    .c-sns-instagram--white {
      background: url("../imgs/sns-instagram-white.svg") no-repeat center/contain; }
  .c-sns-facebook, .c-sns-facebook--white {
    width: 30px;
    height: 30px;
    display: inline-block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url("../imgs/sns-facebook.svg") no-repeat center/contain; }
    @media screen and (max-width: 960px) {
      .c-sns-facebook, .c-sns-facebook--white {
        width: 22px;
        height: 22px; } }
    .c-sns-facebook--white {
      background: url("../imgs/sns-facebook-white.svg") no-repeat center/contain; }

.sec {
  padding: 100px 0;
  overflow: hidden; }
  .sec-inner {
    max-width: 1366px;
    margin: 0 auto;
    padding: 0 140px;
    position: relative; }
    @media screen and (max-width: 1280px) {
      .sec-inner {
        padding: 0 50px; } }
    @media screen and (max-width: 960px) {
      .sec-inner {
        padding: 0 30px; } }
    @media screen and (max-width: 599px) {
      .sec-inner {
        padding: 0 20px; } }
  .sec-cover {
    padding: 120px 0; }
    @media screen and (max-width: 960px) {
      .sec-cover {
        padding: 80px 0; } }
    @media screen and (max-width: 599px) {
      .sec-cover {
        padding: 50px 0; } }
    .sec-cover .sec-inner {
      padding: 0 20px; }
      @media screen and (max-width: 599px) {
        .sec-cover .sec-inner {
          padding: 0 20px; } }
    .sec-cover-fig {
      max-width: 600px;
      margin: 0 auto; }
      @media screen and (max-width: 960px) {
        .sec-cover-fig {
          max-width: 70%; } }
      @media screen and (max-width: 599px) {
        .sec-cover-fig {
          margin-top: 20px;
          margin-bottom: 0; } }
    .sec-cover-main {
      width: 100%;
      position: relative;
      padding-bottom: 150px; }
      @media screen and (max-width: 599px) {
        .sec-cover-main {
          padding-bottom: 50px; } }
    .sec-cover-seal {
      filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.16));
      position: absolute;
      top: -40px;
      right: 0;
      width: 355px; }
      @media screen and (max-width: 960px) {
        .sec-cover-seal {
          width: 35%; } }
      @media screen and (max-width: 599px) {
        .sec-cover-seal {
          width: 35%;
          top: -65px;
          right: -15px; } }
      .sec-cover-seal > span {
        width: 100%;
        display: block;
        position: relative;
        overflow: hidden;
        width: 100%;
        background: url("../imgs/cover-seal@2x.png") no-repeat center/contain;
        border-radius: 50%; }
        .sec-cover-seal > span:before {
          content: '';
          display: block;
          padding-top: 100%; }
        .sec-cover-seal > span img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          margin: auto auto; }
        .sec-cover-seal > span > span {
          text-indent: 100%;
          white-space: nowrap;
          overflow: hidden;
          display: block; }
    .sec-cover-point {
      width: 100%;
      position: absolute;
      top: 150px;
      left: 0; }
      @media screen and (max-width: 599px) {
        .sec-cover-point {
          position: static;
          display: flex;
          flex-direction: column;
          gap: 10px; } }
      .sec-cover-point-item {
        padding-left: 170px;
        position: relative;
        line-height: 1.5;
        font-weight: 700;
        position: absolute;
        height: 150px;
        display: flex;
        align-items: center;
        text-shadow: 0 0 3px white, 0 0 3px white, 0 0 3px white, 0 0 3px white, 0 0 3px white, 0 0 3px white, 0 0 3px white, 0 0 3px white; }
        @media screen and (max-width: 960px) {
          .sec-cover-point-item {
            height: 100px;
            padding-left: 110px;
            font-size: 1.83639399vw; } }
        @media screen and (max-width: 599px) {
          .sec-cover-point-item {
            padding-left: 24vw;
            height: 22vw;
            position: relative;
            top: auto;
            left: auto;
            right: auto;
            bottom: auto;
            font-size: 4vw; } }
        .sec-cover-point-item::before {
          width: 150px;
          height: 150px;
          border-radius: 50%;
          background: #eee;
          filter: drop-shadow(0px 2px 5px rgba(0, 0, 0, 0.1));
          position: absolute;
          top: 0;
          left: 0;
          content: "";
          display: block; }
          @media screen and (max-width: 960px) {
            .sec-cover-point-item::before {
              width: 100px;
              height: 100px; } }
          @media screen and (max-width: 599px) {
            .sec-cover-point-item::before {
              width: 22vw;
              height: 22vw; } }
        .sec-cover-point-item-1 {
          top: 0;
          left: 0; }
          .sec-cover-point-item-1::before {
            background: url("../imgs/cover-point1@2x.png?3") no-repeat center/contain; }
        .sec-cover-point-item-2 {
          top: 250px;
          left: 0; }
          @media screen and (max-width: 960px) {
            .sec-cover-point-item-2 {
              top: 20vw; } }
          @media screen and (max-width: 599px) {
            .sec-cover-point-item-2 {
              top: auto; } }
          .sec-cover-point-item-2::before {
            background: url("../imgs/cover-point2@2x.png") no-repeat center/contain; }
        .sec-cover-point-item-3 {
          top: 490px;
          left: 100px; }
          @media screen and (max-width: 960px) {
            .sec-cover-point-item-3 {
              top: 40vw;
              left: 50px; } }
          @media screen and (max-width: 599px) {
            .sec-cover-point-item-3 {
              top: auto;
              left: auto; } }
          .sec-cover-point-item-3::before {
            background: url("../imgs/cover-point3@2x.png?3") no-repeat center/contain; }
        .sec-cover-point-item-4 {
          top: 250px;
          right: 0; }
          @media screen and (max-width: 960px) {
            .sec-cover-point-item-4 {
              top: 20vw; } }
          @media screen and (max-width: 599px) {
            .sec-cover-point-item-4 {
              top: auto; } }
          .sec-cover-point-item-4::before {
            background: url("../imgs/cover-point4@2x.png") no-repeat center/contain; }
        .sec-cover-point-item-5 {
          top: 490px;
          right: 100px; }
          @media screen and (max-width: 960px) {
            .sec-cover-point-item-5 {
              top: 40vw;
              right: 50px; } }
          @media screen and (max-width: 599px) {
            .sec-cover-point-item-5 {
              top: auto;
              right: auto; } }
          .sec-cover-point-item-5::before {
            background: url("../imgs/cover-point5@2x.png?3") no-repeat center/contain; }
    .sec-cover-text {
      max-width: 850px;
      margin: 0 auto; }
    .sec-cover-p1 {
      font-weight: 700;
      font-size: 2.8rem;
      text-align: center; }
      .sec-cover-p1 span {
        display: inline-block; }
        @media screen and (max-width: 599px) {
          .sec-cover-p1 span:nth-child(1) {
            font-size: 80%; } }
      @media screen and (max-width: 599px) {
        .sec-cover-p1 {
          line-height: 1.4;
          text-align: left;
          font-size: 6.4vw; } }
    .sec-cover-p2 {
      font-size: 1.8rem; }
      @media screen and (max-width: 960px) {
        .sec-cover-p2 {
          font-size: 1.6rem; } }
      .sec-cover-p2:last-child {
        margin-bottom: 0; }
  .sec-recommend {
    background: url("../imgs/recommend-bg.png");
    background-size: 23px 23px;
    position: relative; }
    .sec-recommend img {
      max-width: 400px; }
    .sec-recommend::before {
      position: absolute;
      top: 0;
      left: -100px;
      width: calc( 100% + 200px);
      height: 100%;
      box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.1);
      content: "";
      display: block;
      pointer-events: none; }
    .sec-recommend-ttl br {
      display: none; }
      @media screen and (max-width: 599px) {
        .sec-recommend-ttl br {
          display: inherit; } }
    .sec-recommend-ttl > span {
      font-size: 40px;
      line-height: 1;
      color: #fff;
      display: inline-block;
      padding: 10px 50px 15px;
      background: url("../imgs/recommend-h-bg.png") no-repeat center/100% 100%;
      filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.16)); }
      @media screen and (max-width: 960px) {
        .sec-recommend-ttl > span {
          font-size: 3.0rem;
          line-height: 1.3; } }
      @media screen and (max-width: 599px) {
        .sec-recommend-ttl > span {
          font-size: 6.4vw;
          width: 100%; } }
    .sec-recommend-fig {
      filter: drop-shadow(0px 3px 5px rgba(0, 0, 0, 0.16));
      width: 33.2717190388%; }
      @media screen and (max-width: 599px) {
        .sec-recommend-fig {
          width: 100%;
          margin: 0 auto;
          text-align: center; } }
      .sec-recommend-fig img {
        border-radius: 30px; }
        @media screen and (max-width: 599px) {
          .sec-recommend-fig img {
            border-radius: 15px; } }
    .sec-recommend-1 {
      display: flex;
      align-items: flex-start;
      margin-bottom: 50px;
      gap: 50px; }
      @media screen and (max-width: 960px) {
        .sec-recommend-1 {
          gap: 30px; } }
      @media screen and (max-width: 599px) {
        .sec-recommend-1 {
          flex-direction: column; } }
      @media screen and (max-width: 599px) {
        .sec-recommend-1-text {
          width: 100%; } }
      .sec-recommend-1-p1 {
        line-height: 1.8;
        margin-bottom: 50px; }
        .sec-recommend-1-p1 span {
          background: #fff;
          font-weight: 900;
          font-size: 4.0rem;
          filter: drop-shadow(0px 3px 5px rgba(0, 0, 0, 0.16)); }
          @media screen and (max-width: 960px) {
            .sec-recommend-1-p1 span {
              font-size: 3.0rem; } }
          @media screen and (max-width: 599px) {
            .sec-recommend-1-p1 span {
              font-size: 5.6vw; } }
      .sec-recommend-1-p2 {
        text-align: right;
        font-weight: 800;
        font-size: 2.6rem;
        line-height: 1.2;
        margin-bottom: 10px; }
        @media screen and (max-width: 960px) {
          .sec-recommend-1-p2 {
            font-size: 2.0rem; } }
        @media screen and (max-width: 599px) {
          .sec-recommend-1-p2 {
            font-size: 1.6rem; } }
      .sec-recommend-1-p3 {
        text-align: right;
        font-weight: 900;
        font-size: 6.0rem;
        margin-bottom: 0;
        line-height: 1; }
        @media screen and (max-width: 960px) {
          .sec-recommend-1-p3 {
            font-size: 4.6rem; } }
        @media screen and (max-width: 599px) {
          .sec-recommend-1-p3 {
            font-size: 3.8rem; } }
    .sec-recommend-2 {
      background: #F8FCFF;
      border: 5px solid #347aae;
      filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
      border-radius: 30px;
      padding: 45px 50px;
      margin-bottom: 50px;
      font-size: 4.0rem; }
      @media screen and (max-width: 960px) {
        .sec-recommend-2 {
          padding: 35px 40px; } }
      @media screen and (max-width: 599px) {
        .sec-recommend-2 {
          padding: 20px 20px;
          border-radius: 15px; } }
      .sec-recommend-2-ttl {
        color: #347AAE;
        font-weight: 900;
        font-size: 4.0rem;
        text-align: center;
        margin-bottom: 35px; }
        @media screen and (max-width: 960px) {
          .sec-recommend-2-ttl {
            font-size: 3.0rem; } }
        @media screen and (max-width: 599px) {
          .sec-recommend-2-ttl {
            font-size: 2.2rem;
            margin-bottom: 20px; } }
      .sec-recommend-2-layout {
        display: flex;
        align-items: center;
        gap: 50px;
        justify-content: center; }
        @media screen and (max-width: 960px) {
          .sec-recommend-2-layout {
            gap: 30px;
            align-items: flex-start; } }
        @media screen and (max-width: 599px) {
          .sec-recommend-2-layout {
            gap: 20px;
            flex-direction: column; } }
      .sec-recommend-2-fig {
        width: 170px; }
        @media screen and (max-width: 599px) {
          .sec-recommend-2-fig {
            margin: 0 auto; } }
      .sec-recommend-2-p {
        flex: 1;
        font-size: 2.0rem; }
        @media screen and (max-width: 1280px) {
          .sec-recommend-2-p {
            font-size: 1.8rem; } }
        @media screen and (max-width: 599px) {
          .sec-recommend-2-p {
            font-size: 1.6rem; } }
    .sec-recommend-3 {
      display: flex;
      align-items: flex-start;
      gap: 50px;
      margin-bottom: 50px; }
      @media screen and (max-width: 960px) {
        .sec-recommend-3 {
          gap: 30px; } }
      @media screen and (max-width: 599px) {
        .sec-recommend-3 {
          flex-direction: column; } }
      .sec-recommend-3-ttl {
        background: #fff;
        border: 2px solid #767676;
        border-radius: 20px;
        padding: 15px 20px 18px 80px;
        font-size: 1.5rem;
        display: inline-block;
        line-height: 1.5;
        margin-bottom: 30px;
        filter: drop-shadow(0px 1px 3px rgba(0, 0, 0, 0.16));
        position: relative;
        font-size: 2.6rem;
        white-space: nowrap;
        white-space: nowrap; }
        @media screen and (max-width: 599px) {
          .sec-recommend-3-ttl {
            font-size: 5.8666666667vw;
            text-align: center;
            width: 100%; } }
        .sec-recommend-3-ttl::before {
          width: 46px;
          height: 39px;
          content: "";
          display: block;
          background: url("../imgs/icon-comment.svg") no-repeat center/contain;
          position: absolute;
          top: 17px;
          left: 22px; }
        .sec-recommend-3-ttl::after {
          width: 24px;
          height: 25px;
          content: "";
          display: block;
          background: url("../imgs/comment-parts.svg") no-repeat center/100% 100%;
          position: absolute;
          bottom: -21px;
          left: 30px; }
      .sec-recommend-3-p1 {
        margin-bottom: 10px; }
        @media screen and (max-width: 599px) {
          .sec-recommend-3-p1 {
            text-align: center; } }
        .sec-recommend-3-p1 span {
          display: inline-block;
          padding: 0 15px;
          font-weight: 900;
          font-size: 2.3rem;
          position: relative;
          line-height: 1;
          margin-left: 10px; }
          @media screen and (max-width: 599px) {
            .sec-recommend-3-p1 span {
              font-size: 2.0rem; } }
          .sec-recommend-3-p1 span::before {
            content: "";
            display: block;
            width: 3px;
            height: 130%;
            position: absolute;
            left: 0;
            top: -2px;
            background: #333;
            border-radius: 10px;
            -webkit-transform: rotate(-20deg);
            -moz-transform: rotate(-20deg);
            -ms-transform: rotate(-20deg);
            -o-transform: rotate(-20deg);
            transform: rotate(-20deg); }
          .sec-recommend-3-p1 span::after {
            content: "";
            display: block;
            width: 3px;
            height: 130%;
            position: absolute;
            right: 10px;
            top: -2px;
            background: #333;
            border-radius: 10px;
            -webkit-transform: rotate(20deg);
            -moz-transform: rotate(20deg);
            -ms-transform: rotate(20deg);
            -o-transform: rotate(20deg);
            transform: rotate(20deg); }
      .sec-recommend-3-text {
        flex: 1;
        position: relative; }
        .sec-recommend-3-text::before {
          content: "";
          display: block;
          position: absolute;
          top: 0;
          right: 0;
          width: 219px;
          height: 150px;
          background: url("../imgs/recommend-img@2x.png") no-repeat center/contain; }
          @media screen and (max-width: 1100px) {
            .sec-recommend-3-text::before {
              display: none; } }
        .sec-recommend-3-text p {
          font-size: 2.0rem; }
          @media screen and (max-width: 1280px) {
            .sec-recommend-3-text p {
              font-size: 1.8rem; } }
          @media screen and (max-width: 599px) {
            .sec-recommend-3-text p {
              font-size: 1.6rem; } }
    .sec-recommend-4 {
      display: flex;
      align-items: flex-start;
      gap: 50px;
      margin-bottom: 50px; }
      @media screen and (max-width: 960px) {
        .sec-recommend-4 {
          gap: 30px; } }
      @media screen and (max-width: 599px) {
        .sec-recommend-4 {
          flex-direction: column-reverse; } }
      .sec-recommend-4-fig img {
        border: 3px solid #fff; }
      .sec-recommend-4-text {
        flex: 1; }
        .sec-recommend-4-text p {
          font-size: 2.0rem; }
          @media screen and (max-width: 1280px) {
            .sec-recommend-4-text p {
              font-size: 1.8rem; } }
          @media screen and (max-width: 599px) {
            .sec-recommend-4-text p {
              font-size: 1.6rem; } }
    .sec-recommend-5 {
      display: flex;
      align-items: flex-start;
      justify-content: flex-end;
      background: #fff;
      filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
      border-radius: 30px;
      padding: 30px 40px;
      position: relative;
      gap: 40px; }
      @media screen and (max-width: 599px) {
        .sec-recommend-5 {
          gap: 0;
          flex-direction: column-reverse;
          justify-content: flex-start;
          padding: 80px 20px 20px;
          border-radius: 15px; } }
      .sec-recommend-5-ttl {
        position: absolute;
        top: 40px;
        left: 40px;
        font-weight: 700;
        font-size: 2.2rem; }
        @media screen and (max-width: 599px) {
          .sec-recommend-5-ttl {
            width: 100%;
            text-align: center;
            margin-bottom: 20px;
            left: 0;
            top: 20px; } }
      .sec-recommend-5-text {
        padding-top: 50px;
        flex: 1; }
        @media screen and (max-width: 599px) {
          .sec-recommend-5-text {
            padding-top: 0; } }
      .sec-recommend-5-fig {
        width: 27.6243093923%;
        border-radius: 50%;
        overflow: hidden;
        position: relative; }
        @media screen and (max-width: 599px) {
          .sec-recommend-5-fig {
            aspect-ratio: 1;
            width: 60%;
            margin: 0 auto 20px; }
            .sec-recommend-5-fig img {
              width: 100%; } }
        .sec-recommend-5-fig::after {
          border-radius: 50%;
          box-shadow: inset 0 5px 10px rgba(0, 0, 0, 0.1);
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0;
          left: 0;
          content: "";
          display: block; }
      .sec-recommend-5-p1 {
        font-size: 1.8rem;
        font-weight: 800;
        text-align: right;
        line-height: 1.2;
        margin-bottom: 0; }
        @media screen and (max-width: 599px) {
          .sec-recommend-5-p1 {
            text-align: center;
            font-size: 1.6rem; } }
      .sec-recommend-5-p2 {
        font-size: 4.2rem;
        font-weight: 900;
        text-align: right;
        margin-bottom: 20px; }
        @media screen and (max-width: 599px) {
          .sec-recommend-5-p2 {
            text-align: center;
            font-size: 3.2rem; } }
      .sec-recommend-5-p3 {
        font-size: 1.8rem;
        margin-bottom: 0; }
        @media screen and (max-width: 599px) {
          .sec-recommend-5-p3 {
            font-size: 1.6rem; } }
  .sec-about {
    zoom: 1;
    padding-bottom: 250px; }
    .sec-about:after {
      display: table;
      clear: both;
      content: ''; }
    .sec-about:before {
      display: table;
      content: ''; }
    @media screen and (max-width: 599px) {
      .sec-about {
        padding-bottom: 80px; } }
    .sec-about-ttl {
      text-indent: -0.5em;
      font-size: 1.8rem;
      font-weight: 900;
      margin-bottom: 20px; }
      .sec-about-ttl::before {
        content: "【"; }
      .sec-about-ttl::after {
        content: "】"; }
    .sec-about-grid {
      position: relative; }
    .sec-about-1 {
      float: right;
      width: 45%; }
      @media screen and (max-width: 599px) {
        .sec-about-1 {
          float: none;
          width: 100%;
          margin-bottom: 50px; } }
    .sec-about-2 {
      float: left;
      width: 55%;
      margin-bottom: 45px; }
      @media screen and (max-width: 599px) {
        .sec-about-2 {
          float: none;
          width: 100%; } }
      .sec-about-2 .sec-about-ttl {
        width: 30%; }
        @media screen and (max-width: 599px) {
          .sec-about-2 .sec-about-ttl {
            width: 100%; } }
      .sec-about-2 p {
        flex: 1; }
    .sec-about-3 {
      float: left;
      display: flex;
      width: 55%;
      margin-bottom: 45px; }
      @media screen and (max-width: 599px) {
        .sec-about-3 {
          display: block;
          float: none;
          width: 100%; } }
      .sec-about-3 .sec-about-ttl {
        width: 30%; }
        @media screen and (max-width: 599px) {
          .sec-about-3 .sec-about-ttl {
            width: 100%; } }
      .sec-about-3 div {
        flex: 1;
        padding-right: 60px; }
        @media screen and (max-width: 599px) {
          .sec-about-3 div {
            padding-right: 0; } }
      .sec-about-3 table {
        width: 100%;
        margin-bottom: 10px;
        white-space: nowrap; }
        .sec-about-3 table tr:first-child th {
          text-align: center; }
        .sec-about-3 table th, .sec-about-3 table td {
          padding: 10px;
          font-size: 1.6rem; }
        .sec-about-3 table td {
          text-align: center; }
        .sec-about-3 table tr {
          border-bottom: 1px solid #ccc; }
      .sec-about-3 p {
        font-size: 1.2rem;
        text-indent: -1em;
        padding-left: 1em; }
    .sec-about-4 {
      float: left;
      display: flex;
      width: 55%;
      margin-bottom: 45px; }
      @media screen and (max-width: 599px) {
        .sec-about-4 {
          display: block;
          float: none;
          width: 100%; } }
      .sec-about-4 .sec-about-ttl {
        width: 30%; }
        @media screen and (max-width: 599px) {
          .sec-about-4 .sec-about-ttl {
            width: 100%; } }
    .sec-about-5 {
      float: left;
      display: flex;
      width: 55%; }
      @media screen and (max-width: 599px) {
        .sec-about-5 {
          display: block;
          float: none;
          width: 100%;
          margin-bottom: 100px; } }
      .sec-about-5 .sec-about-ttl {
        width: 30%; }
      .sec-about-5 p {
        flex: 1; }
        @media screen and (max-width: 599px) {
          .sec-about-5 p {
            text-align: center; } }
    .sec-about-6 {
      position: absolute;
      top: 400px;
      right: 0;
      width: 45%; }
      @media screen and (max-width: 599px) {
        .sec-about-6 {
          position: static;
          width: 100%; } }
      .sec-about-6-ttl {
        text-align: center;
        margin-bottom: 30px;
        font-weight: 900;
        font-size: 2.0rem; }
        .sec-about-6-ttl span {
          display: inline-block;
          padding-left: 60px;
          position: relative; }
          .sec-about-6-ttl span::before {
            width: 52px;
            height: 44px;
            content: "";
            display: block;
            background: url("../imgs/icon-comment.svg") no-repeat center/contain;
            position: absolute;
            top: -10px;
            left: 0; }
      .sec-about-6-list__item {
        background: #fff;
        border: 2px solid #767676;
        border-radius: 20px;
        padding: 10px 20px 13px 20px;
        font-size: 1.5rem;
        display: block;
        line-height: 1.5;
        margin-bottom: -10px;
        filter: drop-shadow(0px 1px 3px rgba(0, 0, 0, 0.16));
        position: relative;
        width: 70%; }
        .sec-about-6-list__item::after {
          width: 24px;
          height: 25px;
          content: "";
          display: block;
          background: url("../imgs/comment-parts.svg") no-repeat center/100% 100%;
          position: absolute;
          bottom: -21px;
          left: 30px; }
        .sec-about-6-list__item:nth-child(1) {
          margin-left: 0px; }
        .sec-about-6-list__item:nth-child(2) {
          margin-left: auto;
          margin-right: 10px; }
          .sec-about-6-list__item:nth-child(2)::after {
            -webkit-transform: scaleX(-1);
            -moz-transform: scaleX(-1);
            -ms-transform: scaleX(-1);
            -o-transform: scaleX(-1);
            transform: scaleX(-1);
            left: auto;
            right: 30px; }
        .sec-about-6-list__item:nth-child(3) {
          margin-left: 10px; }
        .sec-about-6-list__item:nth-child(4) {
          margin-left: auto;
          margin-right: 20px; }
          .sec-about-6-list__item:nth-child(4)::after {
            -webkit-transform: scaleX(-1);
            -moz-transform: scaleX(-1);
            -ms-transform: scaleX(-1);
            -o-transform: scaleX(-1);
            transform: scaleX(-1);
            left: auto;
            right: 50px; }
  .sec-gallery {
    background: rgba(0, 0, 0, 0.02); }
    .sec-gallery-list {
      display: flex;
      flex-wrap: wrap;
      gap: 1px; }
      .sec-gallery-list__item {
        width: calc( calc( 100% - 1px * 5 ) / 6); }
        @media screen and (max-width: 1280px) {
          .sec-gallery-list__item {
            width: calc( calc( 100% - 1px * 3 ) / 4); } }
        @media screen and (max-width: 960px) {
          .sec-gallery-list__item {
            width: calc( calc( 100% - 1px * 2 ) / 3); } }
        .sec-gallery-list__item img {
          width: 100%; }
        .sec-gallery-list__item a {
          -webkit-transition: transform 0.2s ease;
          -moz-transition: transform 0.2s ease;
          -ms-transition: transform 0.2s ease;
          -o-transition: transform 0.2s ease;
          transition: transform 0.2s ease;
          display: block;
          cursor: pointer; }
          .sec-gallery-list__item a:hover {
            -webkit-transform: scale(1.05);
            -moz-transform: scale(1.05);
            -ms-transform: scale(1.05);
            -o-transform: scale(1.05);
            transform: scale(1.05);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); }

.ttl-sub {
  text-align: center;
  font-size: 4.0rem;
  font-weight: 700;
  white-space: nowrap;
  margin-bottom: 50px; }
  @media screen and (max-width: 599px) {
    .ttl-sub {
      font-size: 3.0rem; } }
